<?php
	$dir = $_SERVER['DOCUMENT_ROOT']."/".substr(substr($_SERVER['REQUEST_URI'], 1), 0, strpos(substr($_SERVER['REQUEST_URI'], 1), '/'))."/phone_gap";
	require_once($dir."/dados.php");
	require_once($dir."/classes/Subgrupo.class.php");
	require_once($dir."/dao/SubgrupoDAO.class.php");
	
	$subgrupo = new Subgrupo();
	$subgrupo->setCodgrupo($_POST["codgrupo"]);
	$subgrupoDAO = new SubgrupoDAO();
	$subgrupos = $subgrupoDAO->lkpSubgrupo($subgrupo);
	
	$option = '<option></option>';
	foreach($subgrupos as $subgrupo) {
		$option .= '<option value="'.$subgrupo->getCodsubgrupo().'">'.$subgrupo->getDescricao().'</option>';
	}
	
	echo $option;

?>
